/* http://www.menucool.com */

#sliderFrame, #sliderFrame div {
    box-sizing: content-box;
}
#sliderFrame 
{
    width:700px;
    margin:0 auto; /*center-aligned*/
}

#slider, #slider .sliderInner {
    width:700px;
    height:306px;/* Must be the same size as the slider images */
    border-radius:3px;
    /*float:right;*/
}

#slider {
    /*background-color:white;*/
    position:relative;
    /*margin:0 auto; center-aligned*/
    transform: translate3d(0,0,0);
    /*box-shadow: 0px 1px 5px #999999;*/
}

/* the link style (if an image is wrapped by a link) */
    #slider a.imgLink, #slider .video {
        z-index: 2;
        cursor: pointer;
        position: absolute;
        top: 0px;
        left: 0px;
        border: 0;
        padding: 0;
        /*margin:0;*/
        margin: 0;
        width: 100%;
        height: 100%;
        /*background-color:aqua;*/
    }
#slider .video {
    background:transparent url(video.png) no-repeat 50% 50%;
}

/* Caption styles */
    #slider .mc-caption {
        /*background:rgba(0,0,0,0.3);*/
        /*width:100%;*/
        /* padding:10px 0;*/ /* 10px will increase the height.*/
        /*padding:10px 10px 10px 130px;*/
        /*margin-left:0px;*/
        /*left:40%;*/
        /*color:#EEE;*/
        /*text-align:center;*/
        /*position: absolute;
        width: 90%;
        height: auto;
        padding: 10px 30px 10px 130px; 
        margin: 0px 0px 0px 19%;
        bottom: 0px;
        top: auto;
        bottom: auto;
        top: 0px;
        overflow: hidden;
        text-align: right;*/
        /*font: bold 14px/20px Arial;*/
        font: normal 18px/24px  verdana,Arial;
        /*color: rgb(4, 55, 117);*/
        color: rgb(255, 255, 255);
        position: absolute;
        /*background: rgba(4, 55, 117, 0.20);*/
        /*background: rgba(230, 157, 66, 0.1);
        box-shadow: 0px 0px 20px 20px  rgba(230, 157, 66, 0.1);*/
        /*background: rgba(0, 0, 0, 0.1);
        box-shadow: 0px 0px 20px 20px  rgba(0, 0, 0, 0.1);*/
        background: rgba(255, 255, 255, 0.1);
        box-shadow: 0px 0px 20px 20px rgba(255, 255, 255, 0.1);
        height: 80%;
        width: 100%;
        text-align: center;
        /*padding: 130px 10px 10px 10px;*/
        /*padding: 100px 0px;*/
                padding: 10px 0px;
z-index: 9;
    }

#slider .mc-caption a {
    color:#FB0;
}
#slider .mc-caption a:hover {
    color:#DA0;
}


/* ------ built-in navigation bullets wrapper ------*/
#slider .navBulletsWrapper  {
    top:320px;
    text-align:center;
    background:none;
    position:relative;
    z-index:13;
}

/* each bullet */
#slider .navBulletsWrapper div 
{
    width:11px; height:11px;
    font-size:0;color:White;/*hide the index number in the bullet element*/
    background:transparent url(bullet.png) no-repeat 0 0;
    display:inline-block; *display:inline; zoom:1;
    overflow:hidden;cursor:pointer;
    margin:0 6px;/* set distance between each bullet*/
}

#slider .navBulletsWrapper .active {background-position:0 -11px;}


/* --------- Others ------- */

#slider img, #slider>b, #slider a>b {
    position:absolute; border:none; display:none;
}

    #slider .sliderInner {
        overflow: hidden;
        position: absolute;
        top: 0px;
        /*left:80%;*/
        left: 0;
        /*right:0px;*/
    }

#slider>a, #slider video, #slider audio {display:none;}
#slider div {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}